<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::ParticleEmitterFactory Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1ParticleEmitterFactory.html">Ogre::ParticleEmitterFactory</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html#d724bb97fa00667c2bc6056631991f82">createEmitter</a>(ParticleSystem *psys)=0</td><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html">Ogre::ParticleEmitterFactory</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html#dc0b5ab2657292efbdb4bc6e6e6a2462">destroyEmitter</a>(ParticleEmitter *e)</td><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html">Ogre::ParticleEmitterFactory</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html#81999da1779cbe5e0ff478f97d021fe2">getName</a>() const =0</td><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html">Ogre::ParticleEmitterFactory</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html#a332d12b403872d3ecaffa6e66d3c1bc">mEmitters</a></td><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html">Ogre::ParticleEmitterFactory</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html#e7d84a60ac62a0ee941b690cb6c13ea1">ParticleEmitterFactory</a>()</td><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html">Ogre::ParticleEmitterFactory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html#e60c102ff4c406309b4fd0b03af61f48">~ParticleEmitterFactory</a>()</td><td><a class="el" href="classOgre_1_1ParticleEmitterFactory.html">Ogre::ParticleEmitterFactory</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:51:22 2008
</p>
</body>
</html>
